/*     18355 : 탭 버튼 이미지      */
.tab_info__18355__ {display:table;width:100%}
.tab_info__18355__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__18355__ {max-width:100%}
.img__18355__ * {box-sizing:border-box}
.img__18355__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__18355__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__18355__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__18355__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__18355__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__18355__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__18355__ > a {height:60px;}
	.img__18355__.on > a:before {height:4px;}
	.img__18355__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     18365 : 탭 버튼 이미지      */
.tab_info__18365__ {display:table;width:100%}
.tab_info__18365__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__18365__ {max-width:100%}
.img__18365__ * {box-sizing:border-box}
.img__18365__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__18365__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__18365__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__18365__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__18365__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__18365__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__18365__ > a {height:60px;}
	.img__18365__.on > a:before {height:4px;}
	.img__18365__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     18375 : 탭 버튼 이미지      */
.tab_info__18375__ {display:table;width:100%}
.tab_info__18375__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__18375__ {max-width:100%}
.img__18375__ * {box-sizing:border-box}
.img__18375__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__18375__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__18375__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__18375__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__18375__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__18375__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__18375__ > a {height:60px;}
	.img__18375__.on > a:before {height:4px;}
	.img__18375__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     18385 : 탭 버튼 이미지      */
.tab_info__18385__ {display:table;width:100%}
.tab_info__18385__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__18385__ {max-width:100%}
.img__18385__ * {box-sizing:border-box}
.img__18385__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__18385__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__18385__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__18385__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__18385__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__18385__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__18385__ > a {height:60px;}
	.img__18385__.on > a:before {height:4px;}
	.img__18385__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     18395 : 탭 컨텐츠 블록 설정      */
.block_option__18395__ {display:table;width:100%}
.block_option__18395__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     18405 : 이미지      */
.img__18405__ {max-width:100%}
.img__18405__ * {box-sizing:border-box}
.img__18405__ a {display:block;vertical-align:top}
.img__18405__ img {width:1920px;vertical-align:top}

/*     18415 : 이미지      */
.img__18415__ {max-width:100%}
.img__18415__ * {box-sizing:border-box}
.img__18415__ a {display:block;vertical-align:top}
.img__18415__ img {width:1920px;vertical-align:top}

/*     20805 : 이미지      */
.img__20805__ {max-width:100%}
.img__20805__ * {box-sizing:border-box}
.img__20805__ a {display:block;vertical-align:top}
.img__20805__ img {width:1920px;vertical-align:top}

/*     20795 : 이미지      */
.img__20795__ {max-width:100%}
.img__20795__ * {box-sizing:border-box}
.img__20795__ a {display:block;vertical-align:top}
.img__20795__ img {width:1920px;vertical-align:top}

/*     18425 : 이미지      */
.img__18425__ {max-width:100%}
.img__18425__ * {box-sizing:border-box}
.img__18425__ a {display:block;vertical-align:top}
.img__18425__ img {width:1920px;vertical-align:top}

/*     18435 : 탭 컨텐츠 블록 설정      */
.block_option__18435__ {display:table;width:100%}
.block_option__18435__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     20815 : 이미지      */
.img__20815__ {max-width:100%}
.img__20815__ * {box-sizing:border-box}
.img__20815__ a {display:block;vertical-align:top}
.img__20815__ img {width:1920px;vertical-align:top}

/*     18445 : 이미지      */
.img__18445__ {max-width:100%}
.img__18445__ * {box-sizing:border-box}
.img__18445__ a {display:block;vertical-align:top}
.img__18445__ img {width:1920px;vertical-align:top}

/*     18455 : 탭 컨텐츠 블록 설정      */
.block_option__18455__ {display:table;width:100%}
.block_option__18455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     20875 : 이미지      */
.img__20875__ {max-width:100%}
.img__20875__ * {box-sizing:border-box}
.img__20875__ a {display:block;vertical-align:top}
.img__20875__ img {width:1920px;vertical-align:top}

/*     20865 : 이미지      */
.img__20865__ {max-width:100%}
.img__20865__ * {box-sizing:border-box}
.img__20865__ a {display:block;vertical-align:top}
.img__20865__ img {width:1920px;vertical-align:top}

/*     20855 : 이미지      */
.img__20855__ {max-width:100%}
.img__20855__ * {box-sizing:border-box}
.img__20855__ a {display:block;vertical-align:top}
.img__20855__ img {width:1920px;vertical-align:top}

/*     20845 : 이미지      */
.img__20845__ {max-width:100%}
.img__20845__ * {box-sizing:border-box}
.img__20845__ a {display:block;vertical-align:top}
.img__20845__ img {width:1920px;vertical-align:top}

/*     20835 : 이미지      */
.img__20835__ {max-width:100%}
.img__20835__ * {box-sizing:border-box}
.img__20835__ a {display:block;vertical-align:top}
.img__20835__ img {width:1920px;vertical-align:top}

/*     20825 : 이미지      */
.img__20825__ {max-width:100%}
.img__20825__ * {box-sizing:border-box}
.img__20825__ a {display:block;vertical-align:top}
.img__20825__ img {width:1920px;vertical-align:top}

/*     18465 : 이미지      */
.img__18465__ {max-width:100%}
.img__18465__ * {box-sizing:border-box}
.img__18465__ a {display:block;vertical-align:top}
.img__18465__ img {width:1920px;vertical-align:top}

/*     18475 : 탭 컨텐츠 블록 설정      */
.block_option__18475__ {display:table;width:100%}
.block_option__18475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     18485 : 이미지      */
.img__18485__ {max-width:100%}
.img__18485__ * {box-sizing:border-box}
.img__18485__ a {display:block;vertical-align:top}
.img__18485__ img {width:1920px;vertical-align:top}

